Support » Plugin: CDN Enabler » Conflicts with Divi 4

  • marnatowne

    (@marnatowne)


    This plugin conflicts with the current version of Divi. It prevents the builder from loading.

Viewing 1 replies (of 1 total)
  • Plugin Support Corey

    (@coreyk)

    This will be fixed in version 2.0.1. A temporary workaround is adding pagespeed as an excluded string. Please note that opening a support thread is a better way to receive support to resolve an issue. 🙂

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.